
@import url("galeria.css");

/*#####################################################################

Breadcrumb
#######################################################################*/
.breadcrumb{
	margin-bottom:0;
}
/*#####################################################################
Conteudo Principal
#######################################################################*/
#divCompleta p{
	line-height:20px;
	font-size: 16px;
	margin: 17px 0;
}

#divCompleta{
	padding-left: 15px;
	margin-top: 24px;	
}

#divCompletaPrint{
	padding-left: 0px;
	margin-top: 0px;	
}
#divCompletaPrint span p{
	font-style:normal;
}

#divResumida{
	padding-left: 20px;
	margin-top: 24px;	
}
#divResumida p {
	font-size:16px;
	line-height:20px;
	margin:17px 0;
}

#divCompleta span{
	color: inherit;
}

/*#####################################################################
Conteudo Lateral
#######################################################################*/
#linksMateria {
	float: right;
	margin-top: 4px;
}

/*Lista de Noticias*/
.titUltimasNoticias {
	margin-bottom: 10px;
}

#conteudoLateral{
	float:right;
	width:300px;
	padding:10px 0 0 0;
	overflow: hidden;
}

.istoeCompartilhar {
	width:238px;
}

.icoImpressora {
	height:17px;
}

.imprimir{
	
}
.imprimir a{
	vertical-align:middle;
}
/*##########################################################
Conteudo Materia
###########################################################*/
#conteudoMateria{
	float:left;
	width:659px;
	overflow: hidden;
}


/*##########################################################
Retranca
###########################################################*/

#conteudoMateria ul{
	padding-top: 5px;
	padding-left: 20px;
}
#conteudoMateria ul li{
	float:left;
	margin-left:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
}

.redSquare{
	background: url("../img/ico/ico-bulletRed.gif") no-repeat;
	margin-right: 0px !important;
	height: 10px;
	width: 10px;
	margin-right:0;
	background-position: 0px 2px;
	float: left;
	margin-top:1px;
}

/*##########################################################
Materia Topo
###########################################################*/
#materiaTopo{
	padding-bottom:20px;
	padding-left: 20px;
	padding-top: 20px;
}
#materiaTopo h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	margin-bottom:10px;
	padding-top: 10px;
}

#materiaTopo h2.imp{
	padding-top: 0px;
}

#materiaTopo h3{
	color:#5d5d5d;
	font-family:"Georgia", Arial, Helvetica, sans-serif;
	font-size:22px;
	margin-bottom:10px;
}

#materiaTopo h4{
  color:#F00;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:22px;
  padding:20px 0;
}

#materiaTopo span{
	color:#5d5d5d;
	font-size:12px;
	font-style:italic;
	display:block;
}
#materiaTopo p{
/*	color:#000;*/
	font-size:16px;
	padding-top:25px;
}


/*##########################################################
Materia Links
###########################################################*/
#linksEntrevista{
	clear:both;
	margin-left:463px;
	position:relative;
	width:232px;	
}



/*#####################################################################
Materia Rodapé
#######################################################################*/
#materiaRodape{
	padding-top:110px;
}

#materiaRodape p{
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	float:left;
	width:307px;
	padding:0 30px 0 0;
}

#materiaRodape div{
	float:left;
}
/*#####################################################################
Entrevista
#######################################################################*/
#entrevista{
	clear:left;	
}
.entrevistaPergunta{
	margin-bottom:10px;
}

.entrevistaPergunta p{
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}

.entrevistaResposta{
	padding-left:65px;
	padding-bottom:30px;
}

.entrevistaResposta p{
	font-size:16px;
}

.entrevistaResposta span{
	display:block;
	color:#666;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:9px;
	margin-bottom:10px;
}

/*#########################################################
PodCast
##########################################################*/
#botaoPodcast{
	padding-bottom:15px;
}

/*#########################################################
Conteudo Lateral
##########################################################*/
#conteudoRodape{
	margin-top:1px;
	clear: both;
	width:69% !important;
}

/*#########################################################
Conteudo Rodapé
##########################################################*/
#conteudoRodape{
	width: 685px;
	margin-top:0px !important;
	margin-left:10px !important;
	clear: both;
	padding-top: 20px;
	display: inline-block !important;

}

#conteudoRodape .linhaDupla {
	margin-bottom: 0px !important;
	width:966px;
	padding-left:17px;
}

#conteudoRodape .tambemIstoe ul {
	width: 685px;
	overflow:hidden;
}

#conteudoRodape ul li{
	font-size:16px;
	margin-right: 0px;
}

.blocoAba ul li{
	float:left;
}

/*#########################################################
Comentarios
##########################################################*/
#cometarios{
	padding:0 20px;
	width: 688px;
}
#cometarios ul{
	padding-left: 0;
}
#cometarios ul li{
	float:left;
	margin: 0;
}
.comentarioDescricao{
	width:608px !important;
}

/*#########################################################
Assuntos Relacionados
##########################################################*/

#assuntosRelacionados{
	padding:0 0 0 !important;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	margin-left:17px;
	width:687px;	
}
div.blocoAba {
	padding-left:17px !important;
}
#assuntosRelacionados h4{
	padding-bottom: 5px;
}
#assuntosRelacionados ul{
	padding: 5px 0px;
}
#assuntosRelacionados ul li{
	float: left;
	margin:0;
}

#assuntosRelacionados ul li a{
	border-right: 1px solid #666;
	padding: 0px 5px;
}

 #assuntosRelacionados #firstAssunto{
	padding-left: 0px;
}

#assuntosRelacionados #lastAssunto{
	border:none;
}

/*#########################################################
Publicidade
##########################################################*/

#publicidade{
	padding-top: 65px;
}

#publicidade h6{
	font-size:9px;
	padding-bottom: 5px;
}

/*#########################################################
Edição Materia 
##########################################################*/

#edicaoMateria{
	width:173px;
	background:#FFFCD6;
	padding:22px 0px 22px 22px;
	margin-top: 213px;
	margin-left: 25px;
}

#edicaoMateria img {
	height: 169px;
	width: 130px;
}

#edicaoMateria h4{
	font-size: 11px;
	text-transform: uppercase;
	margin-left: 4px;
	padding-bottom: 5px;
}

#edicaoMateria h4 span{
	font-weight: bold;
}

#edicaoMateria a h4{
    font-size: 11px;
    text-transform: uppercase;
    margin-left: 4px;
    padding-bottom: 5px;
}

#edicaoMateria a h4 span{
    font-weight: bold;
}

#edicaoMateria a{
	display: block;
	margin-left: 7px;
}

/*#########################################################
Canal Brasil / News Letter
##########################################################*/
#canalNewsLetter{
	margin-top:133px;
}

/*#########################################################
Materia
##########################################################*/

.materia{
	background: #EEE;
	width: 246px;
	margin-top: 20px;
}

.materia div{
	padding: 0px 56px 35px 20px;
}
/*#######################################################*/
/* FRASES TWITTER */
/*#######################################################*/
#frasesTwitter {
	position:relative;
	height: 253px;	
	float: left;
}

#barIconFraseTwitter {
	width: 264px;
}
#setaTwitter{
	width:29px;
	height: 29px;
	background: url(../img/ico/ico-seta-twitter2.gif) no-repeat;
	float: right;
}

#frasesTwitterConteudo {
	position:relative;
	width: 240px;
	height: 173px;
	padding:12px;
	background-color: #CC0000;
}

#frasesTwitterConteudo span {
	font-family: Arial Black;
	font-size: 10px;
	color:#FFF;
}
#barIconFraseTwitter div.clearfix{
	padding-right: 52px;
}
#frasesTwitterConteudo p {
	font-size: 17px;
	color:#FFFCD6;
	margin-top: 40px;
}

#frasesTwitter #fraseAutor {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.fraseTwitterImg {
	margin-top: 1px;
	width: 146px;
	height: 71px;
}

/*#########################################################
Twitter
##########################################################*/

#twitter{
	float:left;
	width: 250px;
	height: 255px;
	overflow: hidden;
	position: relative; /* importante */
	margin-top: 38px
}

#fraseTwitter{
	background: #cc0000;
	padding:9px 14px;
	width: 222px;
	position: relative; /* importante */
	height: auto;
}

#fraseTwitter span#titulo {
	display:inline;
	float:none;
	font-size:9px;
	height:5px;
	padding-top:2px;
	color: #FFFFFF;
	font-weight: 200;
}

#fraseTwitter img{
	padding-left: 5px;
}

#fraseTwitter p{
	color:#fdfed6;
	font-size:18px;
	clear: both;
	font-family: lucida Grande;
	text-align: center;
	margin: 10px 0 !important;
	height: auto;
}

#fraseTwitter.exibindoFoto {
	height: 160px;
}
#fraseTwitter.exibindoFoto p {
	display: block;
	min-height: 93px
}
* html #fraseTwitter.exibindoFoto p {
	height: 93px
}
#fraseTwitter.exibindoFoto .autorFrase{
	position: absolute;
	bottom: 9px;
	right: 14px;
}

#fraseTwitter span{
	font-size:12px;
	color: #600203;
	display: block;
	float: right;
	text-align: right;
}
#fraseTwitter span em{
	color: #600203;
	font-size:12px;
	font-weight:bold;
	font-style: normal;
}

#fraseTwitter .autorFrase {
	position: relative;
	margin-top: 10px;
	display: block;
}

#botoesTwitter{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#imgTwitter{
	float:left;
	width: 146px;
}

#balaoBottom{
	position: absolute;
	right: 72px;
}

#balaoImg{
	margin-top: -42px;
	margin-left: 10px;
}

/*#########################################################
Galeria
##########################################################*/
#galeria{
	padding-top:10px;
}

#galeriaImgLista ul li{
	margin-right: 0px;
}

h2#galeriaTitulo{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
  	margin-bottom:1px;
  	padding: 8;
}

#galeriaImgLegenda span, #galeriaImgLegenda p{
	color:#FFF;
}

#galeriaImgLegenda p, #galeriaBlocoDireito p{
	font-size:11px;
	padding-top:0px;
	line-height: 13px;
}

#galeriaImgLegenda span{
	display: inline;
	font-size:11px;
	font-style: normal;
}

#conteudoMateria #galeria ul{
	padding-top:0px;
	padding-left:0px;
}

#galeriaBlocoDireito span{
	font-size:11px;
	font-style: normal;
}

#galeriaBlocoDireito p{
	padding-left: 30px;
}

.galeriaDestaque{
	margin-top: 1px;
}

.galeriaDestaque img{
	float: none;
}

.destaqueTexto{
	clear:both;
}

.destaqueTexto span{
	display: inline !important;
}

#conteudoRodape .linhaDupla {
	margin-bottom: 0px !important;
	width:680px;
	padding-left:17px;
}
div.blocoAba {
	float: left;
}

.listaPaginacao {
	border-left-width: 0px !important;
	border-top-width: 0px !important;
	padding-bottom: 7px !important;
	margin-top: 10px !important;
	float: right !important;
	height: 50 !important;
	width: 100%;
	}
	
.listaPaginacao ul {
    float:right;
}
	
.ultimasNoticias ul li span {
	width:220px;
}

.retranca {
	font-weight: bold;
	font-size: 12px;
}


div.blocoAba {
	width: 632px !important;
}

#info .tituloVermelho {
	float: left;
	font-weight: bold;
	font-family:"Arial Black",Arial,Helvetica,sans-serif !important;
	font-size:9px !important;
	margin-left: 0px !important;
	padding-top: 2px;
}

#info .subInfo{
	float: left;
	margin-left: 10px;
	color:#666666;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:12px;
}


.conteudoEsquerdo{
	width: 686px; 
	float: left;
}

.tambemIstoe ul li {
	width:677px !important;
}
